> ## Documentation Index
> Fetch the complete documentation index at: https://cerebrium.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Health Check

> Check if the build service is operational.



## OpenAPI

````yaml https://s3.eu-west-1.amazonaws.com/www.cerebrium.ai/openapi_spec.json get /v2/build-service/status
openapi: 3.0.0
info:
  title: Cerebrium REST API
  description: >-
    REST API for interacting with Cerebrium. This API is mainly used by the
    Cerebrium CLI client, please run `pip install cerebrium` to install it.
  version: 1.0.0
servers:
  - url: https://rest.cerebrium.ai
security: []
paths:
  /v2/build-service/status:
    get:
      tags:
        - Builds
      summary: Health Check
      description: Check if the build service is operational.
      responses:
        '200':
          description: OK
      security: []

````